Source: linkat-dwagent
Section: misc
Priority: optional
Maintainer: Joan de Gracia <joan.degracia@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 4.1.4
Homepage: http://linkat.xtec.cat
#Vcs-Git: git://git.debian.org/collab-maint/linkat-dwagent-18.04.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/linkat-dwagent-18.04.git;a=summary

Package: linkat-dwagent
Architecture: all
Depends: ${misc:Depends}, desktop-file-utils 
Description: Programa per accedir remotament a un ordinador - Dwagent
 Paquetització del programa DWAGENT: https://github.com/dwservice/agent 
